Subject: PDB superimpose & rmsd

From: "l.r.cooper" <[email-masked]>
Date: Thu, 13 May 1999 14:15:14 +0100 (BST)

hello all,

does anyone have a piece of c code which takes two PDB files, superimposes
them by least squares fit then reports their RMSD in angstroms?

will summarize

//=\Mr. Lee R. Cooper Bsc(Hons) MSc, Parallel, Emergent//=\evolution,
\=//& Distributed Architechture Laboratory, Dept. of   \=//creationists  
 //=\Comp. Science, University of Reading, Whiteknights //=\have argued,  
 \=//PoBox 225, Reading, Berkshire. RG6 6AY (UK)        \=/was as likely
  //=\Tel +44 (0)118 987 5123 x7645 (0915-1700)|Fax	 //=to have made 
  \=//Tel +44 (0)118 931 8188 x7817 (1900-2300)|0118 975 \=//man as a 
   //=\http://www.rdg.ac.uk/~ssr97lrc/		   1994   //=\monkey...,

randomly typing the bible without error. with natural selection acting
as an eraser of mistakes; assuming thirteen mistakes for every correct
character & a rate of 1 keystroke per second, the 6 million characters
of the holy script could be typed in 13x6e6 s, or <3 yrs.